Subject: [Pkg-cacti-maint] From Mrs. Janeth Johnson, TO MY DEAR IN CHRIST.

From: JANETH JOHNSON <[email-masked]>
Date: Fri, 13 Nov 2020 03:44:05 -0800

Schönen Tag

     Ich hoffe, diese Mail trifft Sie bei guter Gesundheit. Ich bin
Frau Janeth Johnson,
wohnhaft in Madrid Spanien, habe ich Ihren Kontakt auf meiner
persönlichen Suche zua
Ich habe jemanden, dem ich meinen letzten Willen als sterbende Frau
anvertrauen kann. Wenn du
Ich möchte wissen, warum ich das einzige Geld auf meinem Konto haben möchte
Bitte kontaktieren Sie mich zurück, damit ich es Ihnen weiter erläutern kann.

Danke und Gott segne dich.

Frau Janeth Johnson.